@import url("https://fonts.googleapis.com/css?family=Bungee+Inline");

#root {
    width: 100%;
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
}
div[style*="height: 0px"][style*="flex-shrink: 0"] {
    display: none !important;
}


:root {
    /********************* Colores *****************************/
    --green-mint: #5FD15F;
    --soft-blue: #A5BBCC;
    --light-blue: #90ADC4;
    --dark-blue: #14749E;
    --deep-blue: #1F7EA8;
    --bright-blue: #1EA0D9;
    --grayish-green: #5C8778;
    --teal-green: #5CB5AB;
    --dark-gray-semi-transparent: #32323280;
    --dark-gray: #323232;
    --slate-gray: #37474F;
    --grayish-blue: #7B868B;
    --light-gray: #C2C2C2;
    --pale-gray: #DEE0E2;
    --light-gray-blue: #ECEFF1;
    --white: #FFFFFF;
    /******************* Typography ***************************/
    --primary-font: "Rubik";
    --secondary-font: "";
    --primary-font-size: 24px;
    --secondary-font-size: 16px;
    --unnamed-font-family-rubik: Rubik;
    --unnamed-font-style-normal: normal;
    --unnamed-font-weight-600: 600px;
    --unnamed-font-weight-medium: medium;
    --unnamed-font-weight-normal: normal;
    --unnamed-font-weight-bold: bold;
    --unnamed-font-size-6: 6px;
    --unnamed-font-size-8: 8px;
    --unnamed-font-size-10: 10px;
    --unnamed-font-size-12: 12px;
    --unnamed-font-size-14: 14px;
    --unnamed-font-size-18: 18px;
    --unnamed-character-spacing-0: 0px;
    --unnamed-line-spacing-8: 8px;
    --unnamed-line-spacing-9: 9px;
    --unnamed-line-spacing-12: 12px;
    --unnamed-line-spacing-14: 14px;
    --unnamed-line-spacing-17: 17px;
    --unnamed-line-spacing-22: 22px;
    /********************* Buttons ***************************/
    --button-background-color: var(--dark-blue);
    --button-text-color: white;
    --button-border: 1px solid var(--grayish-blue);
    --button-padding: 10px 20px;
    --button-border-radius: 5px;
    /********************* Shadow ***************************/

    --shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    --shadow-hover: 0 8px 16px rgba(0, 0, 0, 0.2);
}


/************************ class ***********************************/
.shadow {
    box-shadow: var(--shadow);
}

    /********************* Sombreado en hover ****************************/
    .shadow:hover {
        box-shadow: var(--shadow-hover);
    }

/********************* Encabezados ************************************/
h1 {
    color: white;
    font-size: 35px;
    font-weight: 500;
}

h2 {
    color: black;
    font-size: 28px;
}

h3 {
    color: black;
    font-size: 24px;
}

h4 {
    color: black;
    font-size: 20px;
}

/******************* Párrafos **************************/

p {
    color: white;
    font-size: 21px;
    z-index: 1;
}

a {
    color: var(--white);
    text-decoration: none;
}

.svg-gray-light {
    /*filter: brightness(0) invert(0.7);*/
}

.white-svg {
    filter: brightness(0) invert(1);
}

.check-wrong-22,
.check-wrong-23,
.advertencia {
    width: 25px;
    height: 25px;
}

.white-icon {
    filter: invert(100%);
    width: 95px;
}

.blue-icon {
    color: navy;
    width: 95px;
    height: 62px;
}

.red-icon {
    filter: invert(19%) sepia(93%) saturate(7443%) hue-rotate(185deg) brightness(95%) contrast(121%);
}

.green-icon {
    filter: invert(47%) sepia(92%) saturate(2644%) hue-rotate(90deg) brightness(95%) contrast(106%);
}

.check-wrong-22 path {
    fill: red;
}

.check-wrong-23 path {
    fill: green;
}

.advertencia path {
    fill: yellow;
}

td {
    vertical-align: middle;
    text-align: center;
    color: var(--grayish-blue);
}
th {
    color: var(--grayish-blue);
    background: transparent;
}


    td img,
    td svg {
        width: 25px;
        height: 25px;
    }

.red-background {
    background-color: red;
    color: white;
}

/********************* CSS ***************************/

body {
   /* font-family: 'Rubik', sans-serif;*/
    margin: 0;
    padding: 0;
    min-height: 100dvh;
}



/*  header  */
header {
    height: 3.5rem;
    margin: 0rem;
    max-width: 100%;
    color: #fff;
    justify-content: space-between;
    background: var(--dark-gray);
}

.headerContainer {
    display: flex;
    flex-direction: row;
    height: 3.5rem;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.headerStart {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin: 1rem;
    gap: 1rem;
}

.user {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    background: black;
}

.logo {
    display: flex;
    color: var(--white);
    width: 450px;
    height: 2.5rem;
    cursor: pointer;
    justify-content: center;
}

.headerEnd {
    display: flex;
    margin: 1rem;
    gap: 1rem;
    cursor: pointer;
}

/*fin header*/

/*  titulo  */
.titleContainer {
    display: flex;
    justify-content: space-between;
    height: 1.5rem;
    flex-direction: row;
    align-items: center;
    max-width: 100%;
    margin: 3rem;
}

.title {
    display: flex;
    width: 43px;
    height: 12px;
    flex-direction: row;
    width: 100%;
    align-items: center;
}

    .title img {
        width: 34px;
        height: 34px;
    }

/*  fin titulo  */

.clientContent {
    display: flex;
    flex-direction: row;
    margin: 3rem;
    gap: 1rem;
    height: 100vh;
}

.tableContainer {
    background: var(--light-gray-blue) 0% 0% no-repeat padding-box;
    border-radius: 20px;
    max-width: 450px;
    height: 700px;
    opacity: 1;
}

.buttonClient {
    display: flex;
    flex-direction: column;
}

    .buttonClient button {
        display: flex;
        height: 3rem;
        border-radius: 32px;
        padding: 1rem;
        border: 1px solid var(--dark-blue);
        margin: 8px;
        color: var(--white);
        font-size: 14px;
        text-align: start;
        background: var(--dark-blue);
        width: 400px;
        color: var(--white);
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }


    .buttonClient h4 {
        display: flex;
        text-align: center;
        vertical-align: central;
        background: white;
        border-radius: 50%;
        color: var(--dark-blue);
        width: 35px;
        height: 35px;
        cursor: pointer;
        justify-content: center;
        align-items: center;
    }

    .buttonClient input {
        display: flex;
        flex-direction: row;
        height: 3rem;
        border-radius: 32px;
        border: 1px solid var(--dark-gray-semi-transparent);
        margin: 8px;
        padding-left: 1rem;
        color: var(--white);
        font-size: 14px;
        text-align: start;
    }


.inputSearch {
    display: flex;
    flex-direction: row;
}

    .inputSearch input {
        display: flex;
        width: 100%;
    }

.inputSearchIcon {
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 15.8rem;
    left: 25.4rem;
}

.dataView {
    background: var(--pale-gray);
    width: auto;
    height: 30.7rem;
    margin: 8px;
    border-radius: 12px;
}

.dataViewName {
    color: var(--dark-blue);
    margin: 8px;
    font-size: 22px;
    padding: 8px;
}

    .dataViewName li {
        display: flex;
        color: var(--dark-gray);
        font-size: 18px;
        justify-content: space-around;
        align-items: center;
        margin: 10px;
        padding: 2px;
        cursor: pointer;
    }

        .dataViewName li:hover {
            display: flex;
            color: var(--dark-gray);
            background: var(--white);
            font-size: 18px;
            justify-content: space-around;
            align-items: center;
            border-radius: 12px;
            margin: 11px;
            padding: 1px;
            cursor: pointer;
        }

.liSelected {
    background: var(--light-gray-blue);
    border-radius: 12px;
    padding: 2px;
}

.viewClient {
    width: 95%;
}

    .viewClient button {
        display: flex;
        height: 3rem;
        border-radius: 32px;
        padding: 1rem;
        border: var(--dark-gray-semi-transparent);
        margin: 8px;
        color: var(--white);
        font-size: 14px;
        text-align: start;
        background: var(--light-gray);
        width: 400px;
        color: var(--white);
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }


/*************** info *******************/
.selectContainer {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    margin-right: 3rem;
}

select {
    display: flex;
    border-radius: 30px;
    border: 1px solid #ccc;
    height: 45px;
    width: 20rem;
    padding-left: 1rem;
}


.infoContainer {
    display: flex;
    flex-direction: column-reverse;
    background: var(--unnamed-color-eceff1) 0% 0% no-repeat padding-box;
    background: #ECEFF1 0% 0% no-repeat padding-box;
    border-radius: 20px 20px 0 0;
    height: 84dvh;
    opacity: 1;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0rem 1rem -1rem 1rem;
    align-content: space-between;
    /*overflow-x: scroll;*/
    width: 98%;
    scrollbar-width: none;
    /* overflow-x:hidden; */
}


.titleDataClient {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
}

.titleClientTable {
    display: flex;
    max-width: 60rem;
    max-height: 4rem;
    gap: 3rem;
    height: 0rem;
    margin: 3rem;
    width: 15rem;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    flex-direction: column;
}

    .titleClientTable h4 {
        color: var(--dark-gray-semi-transparent);
        font-size: 24px;
        width: 21rem;
    }

    .titleClientTable h6 {
        color: var(--dark-gray-semi-transparent);
        font-size: 20px;
    }

.dataClient {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    background: var(--unnamed-color-eceff1) 0% 0% no-repeat padding-box;
    background: #ECEFF1 0% 0% no-repeat padding-box;
    height: 6rem;
    padding: 1rem;
    justify-content: flex-end;
    /*margin: 3rem 3rem 1rem 3rem;*/
    border-radius: 0 0 20px 20px;

    width: 98%;
    margin: 1rem 1rem -1rem 1rem;
}

.tableContent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    width: 30%;
    padding: 0.5rem 0.5rem 0.5rem 0rem;
    max-width: 25%;
    height: 81dvh;
    margin: 20px 0 0 0rem;
    font-size: 1.5dvh;
    background: white;
    border-radius: 10px;
}
.mesa_activa {
    display: flex;
    justify-content: space-between;
    margin: 0 0 0 0.5rem;
    background-color: var(--dark-blue);
    padding: 10px;
    border-radius: 5px;
    color: white
}
.mod-article-container {
    height: 81dvh;
    width: 59%;
    max-width: 59%;
    background: white;
    margin: 20px 5px 0 5px;
    border-radius: 10px;
}

.categories-container {
    height: 100%;
    max-height: 96.5%;
    width: 15%;
    margin:20px 0 0 0;
    background:white;
    padding: 15px;
    border-radius: 10px;
}
.tableDetails {
    max-height: 50rem;
    height: 45rem;
    overflow-y: auto;
    padding: 3px;
    border-radius: 12px;
    margin: 5px;
    width: 100%;
}

table {
    width: 100%;
    border-collapse: collapse;
    font: rubik,medium;
}

thead {
    background: var(--pale-gray);
}
th,
td {
    padding: 4px 8px 2px 4px;
    text-align: left;
    /* border-bottom: 1px solid #ddd;*/
    background: var(--white);
}

th {
    background: var(--dark-gray-semi-transparent);
    color: var(--dark-gray);
}

.detailsContainer {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    font-size: 0.9rem;
    padding: 0.6dvh;
    border-radius: 8px;
    margin: 0.8dvh;
    background: var(--white);
}

    .detailsContainer div {
        display: flex;
        justify-content: space-between;
    }

.total {
    padding: 0.8dvh;
    color: #7B868B;
    background: #DEE0E2; /*var(--dark-gray-semi-transparent);*/
    border-radius: 10px;
    font-size: 1.5dvh;
    flex-direction: column;
}

.button-article-container {
    display: flex;
    height:65%;
    background: white;
    border-radius: 10px;

}
.pageBtnContainer {
    flex-direction: column;
    width:10%;
}
    .pageBtnContainer button {
        width: 100%;
        height: 5rem;
        border: none;
        background: var(--light-gray);
        border-radius: 10px;
        font-size: 20px;
        padding: 0;

    }

.productGrid {
    display: grid;
    /*overflow-y: auto;*/
    background: var(--light-gray-blue);
    border-radius: 12px;
    padding: 10px;
    justify-items: center;
    height: auto;
    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
    grid-auto-rows: 3.5rem;
    gap: 4px;
    width: 90%;
    max-height: 92%;
/*    margin: 1rem 0 0 0rem;*/
    scroll-behavior: smooth;
    background:white;
    border-radius: 10px
}

.productGrid {
    scrollbar-width: none; /* Oculta la barra en Firefox */
}

    .productGrid::-webkit-scrollbar {
        display: none; /* Oculta la barra en Chrome, Safari y Edge */
    }

.productItem {
    background-color: #7B868B;
    color: var(--white);
    padding: 12px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 3.5rem;
    max-height: 5rem;
    width: 100%;
    max-width: 100%;
    font-size: 14px
}

    .productItem:hover {
        background-color: #7B868B;
        color: var(--white);
        padding: 12px;
        border-radius: 12px;
        display: flex;
        cursor: pointer;
        height: 3.5rem;
        max-height: 5rem;
        font-size: 14px
    }

.productSelectedItem {
    background-color: var(--dark-gray-semi-transparent);
    color: var(--white);
    padding: 12px;
    border-radius: 12px;
    display: flex;
    background-color: var(--bright-blue);
    align-items: center;
    justify-content: center;
    cursor: pointer;


        height: 3.5rem;
        max-height: 5rem;
        width: 10rem;
        width: 100%;
        max-width: 100%;
        font-size: 14px
}

@media (max-width: 250px) {
    .productGrid {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
}

.grid-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 4rem;
    justify-content: space-between;
    align-items: stretch;
    gap: 6px;
}


.grid-item {
    display: flex;
    align-items: center;
    background-color: #145672;
    color: white;
    margin: 0px;
    border-radius: 9px;
    width: 15%;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
    padding: 0px 1% 0px 1%;
}

    .grid-item:hover {
        display: flex;
        align-items: center;
        background-color: var(--bright-blue);
        color: white;
        margin: 0px;
        border-radius: 9px;
        padding: 0px 1% 0px 1%;
        width: 15%;
        text-align: center;
        font-size: 15px;
        cursor: pointer;
    }

.grid-item-calculadora {
    display: flex;
    background: var(--dark-blue);
    color: white;
    margin: 0px;
    border-radius: 9px;
    width: 15%;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    justify-content: center;
}

.grid-item-calculadora-selected {
    display: flex;
    background: var(--dark-blue);
    color: white;
    margin: 0px;
    border-radius: 9px;
    width: 15%;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    justify-content: center;
}

.grid-item-calculadora:hover {
    background-color: var(--bright-blue);
    color: white;
    margin: 0px;
    border-radius: 9px;
    width: 15%;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    justify-content: center;
}

.grid-item-anular {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    background: var(--dark-blue);
    color: white;
    margin: 0px;
    border-radius: 9px;
    padding: 21px;
    width: 20%;
    text-align: center;
    cursor: pointer;
}

    .grid-item-anular:hover {
        display: flex;
        align-items: center;
        background: var(--bright-blue);
        color: white;
        margin: 0px;
        border-radius: 9px;
        padding: 21px;
        width: 20%;
        text-align: center;
        cursor: pointer;
    }
    .grid-item-anular p {
        margin: 0;
        width: 6rem;
        font-size: 30px;
    }

.grid-item-enviar {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    background: green;
    color: white;
    margin: 0px;
    border-radius: 9px;
    padding: 21px;
    width: 20%;
    text-align: center;
    cursor: pointer;
}

    .grid-item-enviar:hover {
        display: flex;
        align-items: center;
        background: rgba(0, 128, 0, 0.77);
        color: white;
        margin: 0px;
        border-radius: 9px;
        padding: 21px;
        width: 20%;
        text-align: center;
        cursor: pointer;
    }
    .grid-item-enviar p {
        margin: 0;
        width: 6rem;
        font-size: 30px;
    }

.button-icon {
    margin-left: 5px;
    width: 6.5rem;
    position: absolute;
    right: -5px;
}

.grid-item:last-child {
    grid-column: span 1;
    background: var(--green-mint);
}


/*  product    */
.product {
    display: flex;
    width: 100%;
    padding: 1rem;
    width: 38rem;
}

.button-mod-container {
    display: flex;
    height: 30%;
    background:white;
    border-radius: 10px;
}

.modGrid {
    display: grid;
    /*overflow-y: auto;*/
    background: var(--light-gray-blue);
    border-radius: 12px;
    padding: 10px;
    justify-items: center;
    height: auto;
    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
    grid-auto-rows: 3.5rem;
    gap: 4px;
    width: 90%;
    max-height: 92%;
    margin: 1rem 0 0 0rem;
    scroll-behavior: smooth;
    background: white;
    border-radius: 10px
}


.modItem {
    background-color: #37474F;
    color: var(--white);
    padding: 12px;
    border-radius: 12px;
    display: flex;
    height: 3.5rem;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    width: 100%;
    max-width: 100%;
    font-size: 14px
}

    .modItem:hover {
        background-color: var(--dark-gray);
        color: var(--white);
        padding: 12px;
        border-radius: 12px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        background-color: var(--bright-blue);
        cursor: pointer;
        font-size: 14px
    }


.pageProductGrid {
    display: grid;
    grid-template-columns: 1fr;
    overflow-y: auto;

        gap: 8px;
        padding: 0rem;
        width: 100%;
        max-width: none;
        max-height: none;
        height: 90%;
}

.pageProductItems {
    background-color: #37474F;
    color: var(--white);
    /*padding: 9px;*/
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    width: 100%;
    max-width: 100%;
    font-size: 15px;
}

    .pageProductItems:hover {
        background-color: var(--bright-blue);
        color: var(--white);
        /*padding: 9px;*/
        border-radius: 12px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        cursor: pointer;

            font-size: 15px;
    }
.categoriesButtons {
    margin: 8px 0 0 0;
    height: 10%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
    .categoriesButtons button {
        border: none;
        background: var(--light-gray);
        height: 100%;
        width: 49%;
        border-radius: 10px;
        font-size: 30px;
    }

/********************* calculadora***********************/
.modal-calculator-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-calculator-content {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    /* position: relative; */
    /* width: fit-content; */
    max-width: 20%;
    margin: auto;
}

.calculator {
    overflow: hidden;
    padding:10px;
    display: grid;
    min-width:100px;
    gap: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.display {
    /*grid-column: span 4;*/
    background-color: #eee;
    padding: 0px 10px 0px 0px;
    font-size: 2.5em;
    text-align: right;
    border-radius: 15px;
    border: 1px solid #ccc;
    width: 74.6%;
    height: 3.7rem;
    margin: 0.312rem 0rem 0rem 0rem;
}

.buttons {
    display: grid;
    grid-template-columns: repeat(4, 5rem);
    gap: 5px;
    width: 100%;
}
.btnNote {
    margin:0.312rem 0rem -0.2rem 0.40rem;
    padding: 0px 0px 0px 12px; 
    width: 100%;
    width: 5rem;
    height: 60px;
    background-color: var(--dark-gray-semi-transparent);
    color: #fff;
    border: 1px solid #ccc;
    font-size: 2.5em;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border-radius: 15px;
}

    .btnNote:hover {
        background-color: var(--green-mint);
    }

    .buttons button {
        padding: 0; 
        width: 100%;
        width: 5rem;
        height: 60px;
        background-color: #f9f9f9;
        border: 1px solid #ccc;
        font-size: 2.5em;
        cursor: pointer;
        transition: background-color 0.3s ease;
        border-radius: 15px;
    }
        .buttons button:hover {
            background-color: var(--green-mint) !important;
        }

        .buttons button:active {
            background-color: #ccc;
        }

        .buttons button:nth-child(4n) {
            background-color: var(--dark-gray-semi-transparent) !important;
            color: #fff;
        }

            .buttons button:nth-child(4n):hover {
                background-color: var(--green-mint) !important;
            }

            .buttons button:nth-child(4n):active {
                background-color: #cc8400;
            }

        .buttons button:nth-last-child(-n+3) {
            background-color: #d3d3d3;
        }

            .buttons button:nth-last-child(-n+3):hover {
                background-color: #c0c0c0 !important;
            }

            .buttons button:nth-last-child(-n+3):active {
                background-color: #a9a9a9;
            }

        .buttons button:nth-last-child(1) {
            background-color: var(--green-mint);
            color: #fff;
        }

            .buttons button:nth-last-child(1):hover {
                background-color: var(--green-mint) !important;
            }

            .buttons button:nth-last-child(1):active {
                background-color: #cc2922;
            }

.discountsGrid {
    display: grid;
    overflow-y: auto;
    background: white;
    border-radius: 12px;
    padding: 10px;
    justify-items: center;
    height: 100%;
    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
    grid-auto-rows: 3.5em;
    gap: 4px;
    width: 100%;
    margin: 1.2rem 0 0 0rem;
}

.discountsContainer {
    height: 100%;
    max-height: 96.5%;
    width: 48%;
    max-width: 51%;
}

.customerSearchGrid {
    justify-items: start;
    display: grid;
    overflow-y: auto;
    background: white;
    border-radius: 12px;
    padding: 10px;
    justify-items: center;
    height: 100%;
    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
    grid-auto-rows: 3.5em;
    gap: 4px;
    width: 100%;
    margin: 1.2rem 0 0 0rem;
}

.customerSearchContainer {
    height: 100%;
    max-height: 96.5%;
    width: 95;
}

.btnPrevius {
    width: 49%;
    border-radius: 10px;
    color: white;
    background: blue;
    height: 3rem;
}

.btnNext {
    width: 49%;
    border-radius: 10px;
    color: white;
    background: blue;
    height: 3rem;
    
}

.pageBtnContainer {
    display: flex;
    padding: 0rem 0.5rem 0rem 0rem;
    justify-content: space-evenly;
}

.spinner-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 90px;
    width: 100%;
}